[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TFPList.AddList

Add all pointers from another list

## Declaration

Source position: classesh.inc line 247

`public procedure TFPList.AddList(`
`AList: TFPList`
`);`

## Description

AddList adds all pointers from AList to the list. If a pointer is already present, it is added a second time.

## See also

TFPList.Assign |  | Assign performs the given operation on the list.
TList.AddList |  | Add all pointers from another list

Documentation generated on: Feb 26 2014